package com.brilliance.isc.bo.model;

import com.brilliance.isc.bo.Cbb;
import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Cpacbs extends AbstractCommonVo {

    private Cbb max;

    private Cbb nom1;

    @Override
    public void reset() {
        if (max == null) {
            max = new Cbb();
        }
        if (nom1 == null) {
            nom1 = new Cbb();
        }
    }
}
